Subject: New Reply Received - Rate Difference during checkout
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 18:43:29 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Rate Difference during checkout  Ticket comment <div dir="auto">Thanks for your response, though delayed. <div dir="auto"><br></div>
<div dir="auto">As per your promotion and sale offer on that particular product and that particular day, buy 1 get 1. I added 2 product one is of BD 7.000 and other of BD.8.000. while checkout it was charged BD.14.000. I didn't understand your calculation. However I checked with your team through phone and email. I was told that higher the value will be considered (BD.8.000). So it was cleared as per your advertisement BD.7.000 will be refunded from your end.  Even in phone calls I was told voucher is been prepared and will be refunded.  Moreover refer all  emails you replied among one if the email you replied accepting your side mistake and requested some days to solve the issue. I gave 4 days. Still no proper response. After informing I approached the consumer protection law in Bahrain. I was been told through them I will be refunded With BD. 7.000 voucher which I requested to transfer to my account. Shockingly and surprising I am receiving a email from you with the matter where it stated from beginning.</div>
<div dir="auto"><br></div>
<div dir="auto">I have approached consumer protection law in Bahrain.  I have informed everything to them with all your emails and communication with you.  Overall I have trust in them. I will wait for justice.  Bahrain consumer law will stand for justice.</div>
<div dir="auto"><br></div>
<div dir="auto">Any explanation other than settling talk. You can contact consumer protection law court.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto">Raja Ganesh </div>
<div dir="auto">3356 1952.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 2 Dec 2021, 11:05 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Ganesh,</div>
<div style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Thank you for your prompt response.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We have checked your order again with the tech team and the Buy 1 Get 1 offer has been correctly applied in your order - 7311722763. You have purchased two blazers and both have a value of BHD 14. </div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The total value of the order should have been BHD 28 however, you have been charged only BHD 14 which is only for a single item. The other item is free of cost. As mentioned in our first email when you purchase in Buy 1 Get 1 you have to add two items of the same value or different value. If the items are of the same value you will be charged for only one item.<br style="box-sizing:border-box"><br style="box-sizing:border-box">The cart divides the total value between the both items equally so when you return any one of the item you will receive half of the value of your order as a refund. If not, then no value will be refunded when returning. This is the reason why you are seeing BHD 7 divided among both items in your invoice. Please find attached the screenshot for the same showing the original value of both items before offer being applied under "Base Price".</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We hope this clarifies and have a great day! Stay Safe!</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style="box-sizing:border-box"></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Your Friends,</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">The Support Team</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3334361